var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(public)/faq/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0c29m15._.js")
R.c("server/chunks/ssr/apps_web_src_lib_utils_ts_0_nz7pu._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0gqiype._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0dgsb79.js")
R.c("server/chunks/ssr/[root-of-the-server]__1ta15t0._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1iyosvh._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1oadfdr._.js")
R.c("server/chunks/ssr/apps_web_src_08zkp55._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0wpq8j3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0symwr9.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0-o-goa.js")
R.c("server/chunks/ssr/_1jsld6b._.js")
R.c("server/chunks/ssr/apps_web__next-internal_server_app_(public)_faq_page_actions_0okkmc4.js")
R.m(70130)
module.exports=R.m(70130).exports
